a:visited {
	color: #0099ff;
}

a {
	color: #0099ff;
}


body {
	font: 12px/18px Arial;
	color: #676767;
}
p {
	padding: 0 0 18px;
}

.layout {
	width: 910px;
	margin: 0 auto;
}
h2 {
	color: #202d3a;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	padding: 0;
	margin: 16px 0 15px;
}
.two-columns {
	width: 100%;
	overflow: hidden;
	padding: 30px 0 0;
}
.first-column {
	float: left;
	width: 402px;
}
.second-column {
	float: right;
	width: 488px;
}
.clear {
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	clear: both;
}


.pagination {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #efefef;
	padding: 5px;
	margin: 0px;
	width: 100%;
	display: inline-block;
}

.pagination a {
	padding: 5px;
	text-decoration: none !important;
	color: #999;
	
}

.pagination .active {
	color: #2776bc !important;
	font-weight: bold;
	
}

.pagination a:hover {
	text-decoration: none !important;
	color: #2776bc;
	font-weight: bold;
	
}


.bordered {
	border: 1px solid #d3d8c1;
	position: relative;
	padding: 15px 25px;
}
.bordered h2 {
	margin-top: 0;
}
.bordered .tl,
.bordered .tr,
.bordered .bl,
.bordered .br {
	width: 5px;
	height: 5px;
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: -1px;
	top: -1px;
	background: url(../images/common/bordered-corners.gif);
}
.bordered .tr {
	left: auto;
	right: -1px;
	background-position: 100% 0;
}
.bordered .bl {
	top: auto;
	bottom: -1px;
	background-position: 0 100%;
}
.bordered .br {
	left: auto;
	right: -1px;
	top: auto;
	bottom: -1px;
	background-position: 100% 100%;
}



.button,
.button span {
	background: url(../images/common/button.png) no-repeat;
	height: 35px;
	line-height: 35px;
	color: #000;
	display: inline-block;
	font-weight: bold;
	font-size: 12px;
}
.button:hover {
	text-decoration: none !important;
}
.button span {
	background-position: 100% -70px;
	padding: 0 25px;
}
.button span span {
	padding: 0;
	background-position: 0 -35px;
	background-repeat: repeat-x;
}
.button-yellow {
	background-position: 0 -105px;
}
.button-yellow span {
	background-position: 100% -175px;
}
.button-yellow span span {
	background-position: 0 -140px;
}



.certificates {
	position: relative;
	padding: 0 39px 0 50px;
}
.certificates .prev,
.certificates .next {
	width: 36px;
	height: 35px;
	background: url(../images/common/arrows.png);
	position: absolute;
	left: 0;
	top: 45px;
	display: none;
}
.certificates .next {
	left: auto;
	right: 0;
	background-position: 100% 0;
}
.certificates .holder {
	overflow: hidden;
	height: 128px;
	position: relative;
}
.certificates ul {
	position: relative;
}
.certificates li {
	width: 122px;
	height: 128px;
	background: url(../images/common/certificate-bg.png);
	float: left;
	padding: 0 8px 0 0;
	margin: 0 3px 0 0;
	text-align: center;
}
.certificates em {
	vertical-align: middle;
	display: inline-block;
	height: 120px;
	width: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}
.certificates a {
	display: inline-block;
	vertical-align: middle;
}
.certificates img {
	vertical-align: middle;
	display: inline-block;
	margin: 0 0 0 1px;
}
.certificates .switch {
	padding: 5px 0 0;
	width: 388px;
	height: 11px;
	text-align: center;
	font-size: 0;
	line-height: 0;
}
.certificates .switch a {
	display: inline-block;
	width: 11px;
	height: 11px;
	background: url(../images/common/switch.gif);
	margin: 0 3px;
}
.certificates .switch .active {
	background-position: 0 100%;
	cursor: default;
}
.certificates .inner {
	display: none;
}



.promo {
	padding: 40px 0 0;
	overflow: hidden;
	position: relative;
	height: 283px;
	background: url(../images/common/promo-bg.jpg) 0 100% no-repeat;
}
.promo .navi,
.promo .navi-2,
.promo .navi-3 {
	background: url(../images/common/promo-navi-bg.png) no-repeat;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	font-weight: bold;
}
.promo .navi {
	position: absolute;
	left: 25px;
	bottom: 15px;
	z-index: 2;
}
.promo .navi-2 {
	background-position: 100% -70px;
	padding: 0 25px;
}
.promo .navi-3 {
	background-position: 0 -35px;
	background-repeat: repeat-x;
}
.promo .navi a {
	color: #fff;
	display: inline-block;
	width: 30px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	margin: 7px 0 0;
}
.promo .navi .active {
	background: url(../images/common/promo-navi.png);
	cursor: default;
	text-decoration: none !important;
}
.promo ul {
	height: 283px;
	color: #fff;
	position: relative;
}
.promo h2 {
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	font-weight: bold;
	margin-top: 0;
}
.promo li {
	padding: 25px 435px 25px 25px;
	height: 233px;
	width: 450px;
	float: left;
	position: relative;
}
.promo .pic {
	position: absolute;
	right: 20px;
	bottom: 0;
}



table.lightbox {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: none;
}
td.lightbox {
	text-align: center;
	vertical-align: middle;
	background: url(../images/common/cover.png);
}
.lightbox .inner {
	padding: 30px;
	background: #fff;
	width: 650px;
	display: inline-block;
}

.lightbox .inner p {
	padding-top: 30px;
}



.promo-menu {
	width: 100%;
	position: relative;
	z-index: 5;
}
.promo-menu .col {
	float: left;
	width: 215px;
	margin: 15px 15px 0 0;
}
.promo-menu .text {
	padding: 15px 15px 0;
}
.promo-menu .holder {
	height: 104px;
	position: relative;
	width: 215px;
}
.promo-menu .trigger {
	height: 84px;
	display: block;
	color: #fbffed;
	font-weight: bold;
	font-size: 16px;
	background: url(../images/common/promo-menu.png);
	padding: 10px 15px;
	line-height: 18px;
	position: relative;
	z-index: 1;
}
.promo-menu .trigger img {
	display: block;
	margin: 10px 0 0;
}
.promo-menu .trigger:hover {
	text-decoration: none !important;
}
.promo-menu .t {
	width: 215px;
	padding: 0 7px 0 0;
	height: 114px;
	position: absolute;
	bottom: 104px;
	left: 0;
	overflow: hidden;
	text-align: center;
	height: 0;
	background: url(../images/common/promo-menu-active.png);
}
.promo-menu .t img {
	display: inline-block;
	margin: 18px 0 0;
}
.promo-menu .b {
	width: 185px;
	padding: 119px 22px 75px 15px;
	overflow: hidden;
	background: url(../images/common/promo-menu-active.png) 0 100% no-repeat;
	color: #676767;
	position: absolute;
	top: 0;
	display: none;
}
.promo-menu .button-area {
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 215px;
}


.submenunews {
	padding: 0 0 31px;
	
}
.submenunews li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ededed;
}
.submenunews li a {
	display: block;
	line-height: 14px;
	color: #767676;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 0pt;
}


.sidebar {
	width: 215px;
	float: left;
	padding: 30px 0 0;
}
.submenu {
	padding: 0 0 31px;
	background: url(../images/common/submenu.gif) 0 100% repeat-x;
}
.submenu li {
	background: url(../images/common/submenu.gif) repeat-x;
}
.submenu li a {
	display: block;
	padding: 8px 10px 8px 30px;
	line-height: 14px;
	color: #767676;
}
.submenu .active a {
	background: url(../images/common/submenu-bullet.gif) 10px 8px no-repeat;
	color: #2776bc;
	font-weight: bold;
	cursor: default;
}
.submenu .active a:hover {
	text-decoration: none !important;
}
.submenu .active ul {
	background: url(../images/common/submenu.gif) repeat-x;
	padding: 10px 10px 10px 20px;
	font-weight: normal;
}
.submenu .active ul li {
	background: none;
}
.submenu .active ul li a {
	background: none;
	font-size: 11px;
	line-height: 13px;
	padding: 3px 10px;
	font-weight: normal;
	color: #767676;
	cursor: pointer;
}
.submenu .active ul li a:hover {
	text-decoration: underline !important;
}
.submenu .active ul .active a {
	background: url(../images/common/submenu-bullet-2.gif) 0 7px no-repeat;
	color: #2776bc;
}
.submenu .active ul .active a:hover {
	background: url(../images/common/submenu-bullet-2.gif) 0 7px no-repeat;
	color: #2776bc;
	cursor: default;
	text-decoration: none !important;
}
.overview {
	padding: 15px 0 0;
}
.overview .t {
	height: 84px;
	color: #fbffed;
	font-weight: bold;
	font-size: 16px;
	background: url(../images/common/promo-menu.png);
	padding: 10px 15px;
	line-height: 18px;
}
.overview .t img {
	display: block;
	margin: 10px 0 0;
}
.overview .b {
	padding: 15px 15px 0;
}
.overview .button,
.overview .button span {
	display: block;
	text-align: center;
	margin: 5px 0 0;
}



.main {
	width: 619px;
	float: right;
	padding: 30px 30px 0;
}
.header {
	height:	117px;
	margin: 0 -30px;
	padding: 25px 30px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
}
.main h1 {
	font-size: 32px;
	line-height: 36px;
	color: #999;
	padding: 20px 0;
}
.main ul {
	padding: 0 0 18px;
}

.main a:link {color: #0099ff; text-decoration: underline; }

.main li {
	background: url(../images/common/bullet.gif) 0 7px no-repeat;
	padding: 0 0 0 10px;
}
.main h2 {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 18px;
	line-height: 20px;
}


.closebut
{
	float:right;
	font-size:10px;
	padding-top: -30px;
	margin-top: -35px;
	padding-right: -5px;
}

.closebutmain
{
	float:right;
	font-size:10px;
	padding-top: 27px;
	margin-top: -30px;
	padding-right: -5px;
}

.menu-games-list {
/*	float: left; */
	clear: both;
}

.submenu .active ul #active-menu-games-list a:hover, .submenu .active ul #active-menu-games-list  {
    background: url(../images/common/submenu-bullet-2.gif) 0 7px no-repeat;
    color: #2776bc;
    cursor: default;
    text-decoration: none !important;
}

#demo {
	margin-top:12px;
}

.menu-games1 {
 	display:none;
}

.menu-sort {
    background: url(../images/common/submenu-bullet-3.gif) 0 7px no-repeat;
    color: #2776bc;
    cursor: default;
    text-decoration: none !important;
	padding-left: 7px;
	cursor: s-resize;
}
